"8dT-Sj-gZQ.alternateTitle" = "暂停";
"8dT-Sj-gZQ.title" = "运行";
"N1r-Cf-mRY.title" = "进度";
"cjg-xj-usJ.title" = "秒";
"dV1-uc-Wh9.title" = "总数";
"gUh-Ij-Wa5.title" = "间隔时间";
"jRD-MR-XuB.title" = "时";
"k9W-bp-SKk.title" = "分";
"pfg-mb-dAq.title" = "所需时间";
"vAh-k0-CfV.title" = "间隔时间";
